@import url('https://fonts.googleapis.com/css?family=Roboto Condensed');
html, body, h1, h2, h3, h4, .Head, p, li, td {
  font-family: 'Roboto Condensed', sans-serif;
}
p,td,li,th { color: #000; font-size: 16px !important; line-height: 20px; }

h1 { font-size: 40px; line-height: 48px; color: #72A94C; }
h2 { font-size: 32px; line-height: 38px; color: #72A94C; }
h3 { font-size: 26px; line-height: 32px; color: #72A94C; }

a { color:#d02d5c; }
a:visted { color:#d02d5c; }

.ModOpenContentC a, .ModOpenContentC a:visited { color: #d02d5c !important; }


